.pagePost {
	display: grid;
	column-gap: var(--grid-gutter);
	/* minmax() prevents code blocks from breaking out of grid columns */
	grid-template-columns: minmax(0, 1fr);
	grid-template-areas: "header" "toc" "body" "tags" "postNav" "interactions";
	margin-block: var(--space-8-9);
}

@media (min-width: 52rem) {
	.pagePost {
		/* minmax() prevents code blocks from breaking out of grid columns */
		grid-template-columns: minmax(0, 2fr) 1fr;
		grid-template-rows: auto 1fr auto auto auto;
		grid-template-areas: "header ." "body toc" "body tags" "body postNav" "interactions interactions";
	}
}

.pagePost_header {
	grid-area: header;
	margin-block-end: var(--space-6-7);
}

.pagePost_toc,
.pagePost_body,
.pagePost_tags,
.pagePost_postNav,
.pagePost_interactions {
	margin-block-end: var(--space-6-7);
	padding-block-start: var(--space-5);
	border-block-start: var(--border-regular) solid var(--color-furniture);
}

.pagePost_toc {
	grid-area: toc;
}

.pagePost_body {
	grid-area: body;
}

.pagePost_body > :last-child {
	margin-block-end: 0;
}

.pagePost_tags {
	grid-area: tags;
}

.pagePost_postNav {
	grid-area: postNav;
}

.pagePost_interactions {
	grid-area: interactions;
	border-block-start-width: var(--border-thick);
}

.pageTitle,
.pageBlurb {
	margin-block-end: 0;
}

.pageBlurb {
	margin-block-start: var(--space-3);
	text-wrap: balance;
}
